<?xml version="1.0"?>
<Package>
    <DisplayName>plugin</DisplayName>
    <Description>JDC plugin</Description>
    <Version>2.0.2</Version>
    <ReleaseDate>2012-08-14</ReleaseDate>
    <Name>com.nokia.sdk.plugin</Name>
    <Default>true</Default>
    <Script>installscript.qs</Script>
    <DownloadableArchives>bin.7z</DownloadableArchives>
</Package>

